[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDINCOMP,ZDNIAN,ZDYUE,ZDRI,ZDNIANYUERI,ZDYT,ZDJEDX,ZDJEXX,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGNIAN,CGYUE,CGRI,CGINCOMP,CGJEXX,CGYT,ZDREMARK,ZDZFMM,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
CGINCOMP.x=61
CGJEXX.x=62
CGNIAN.x=69
CGRI.x=137
CGYT.x=62
CGYUE.x=108
DEFCHECK0.x=30
SELDATE.x=526
SHPHKR.x=552
SHPSKR.x=244
ZDBW.x=642
ZDBY.x=698
ZDDEF1.x=15
ZDF.x=752
ZDINCOMP.x=289
ZDJ.x=739
ZDJEDX.x=307
ZDNIAN.x=346
ZDOUTBANK.x=620
ZDOUTBANKACCT.x=619
ZDQW.x=628
ZDQY.x=683
ZDREMARK.x=29
ZDRI.x=470
ZDSW.x=656
ZDSY.x=711
ZDWY.x=670
ZDY.x=725
ZDYT.x=271
ZDYUE.x=414
ZDYY.x=614
ZDZFMM.x=614
ZDPJBH.x=679
ZDNIANYUERI.x=414
ZDJEXX.x=307
ZDOUTCOMP.x=307
[viewy]
CGINCOMP.y=172
CGJEXX.y=190
CGNIAN.y=148
CGRI.y=148
CGYT.y=208
CGYUE.y=148
DEFCHECK0.y=30
SELDATE.y=43
SHPHKR.y=42
SHPSKR.y=63
ZDBW.y=98
ZDBY.y=98
ZDDEF1.y=15
ZDF.y=98
ZDINCOMP.y=62
ZDJ.y=98
ZDJEDX.y=90
ZDNIAN.y=44
ZDOUTBANK.y=42
ZDOUTBANKACCT.y=60
ZDQW.y=98
ZDQY.y=98
ZDREMARK.y=85
ZDRI.y=44
ZDSW.y=98
ZDSY.y=98
ZDWY.y=98
ZDY.y=98
ZDYT.y=118
ZDYUE.y=44
ZDYY.y=98
ZDZFMM.y=138
ZDPJBH.y=20
ZDNIANYUERI.y=44
ZDJEXX.y=90
ZDOUTCOMP.y=90
[viewh]
CGINCOMP.h=16
CGJEXX.h=16
CGNIAN.h=15
CGRI.h=15
CGYT.h=16
CGYUE.h=15
DEFCHECK0.h=14
SELDATE.h=19
SHPHKR.h=40
SHPSKR.h=18
ZDBW.h=19
ZDBY.h=19
ZDDEF1.h=20
ZDF.h=19
ZDINCOMP.h=17
ZDJ.h=19
ZDJEDX.h=19
ZDNIAN.h=16
ZDOUTBANK.h=16
ZDOUTBANKACCT.h=19
ZDQW.h=19
ZDQY.h=19
ZDREMARK.h=34
ZDRI.h=16
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=18
ZDYUE.h=16
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=19
ZDNIANYUERI.h=20
ZDJEXX.h=20
ZDOUTCOMP.h=20
[vieww]
CGINCOMP.w=102
CGJEXX.w=101
CGNIAN.w=30
CGRI.w=18
CGYT.w=101
CGYUE.w=19
DEFCHECK0.w=32
SELDATE.w=21
SHPHKR.w=65
SHPSKR.w=42
ZDBW.w=12
ZDBY.w=12
ZDDEF1.w=50
ZDF.w=12
ZDINCOMP.w=262
ZDJ.w=13
ZDJEDX.w=295
ZDNIAN.w=55
ZDOUTBANK.w=161
ZDOUTBANKACCT.w=161
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=137
ZDRI.w=44
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=112
ZDYUE.w=43
ZDYY.w=12
ZDZFMM.w=137
ZDPJBH.w=100
ZDNIANYUERI.w=100
ZDJEXX.w=100
ZDOUTCOMP.w=100
[viewv]
CGINCOMP.v=1
CGJEXX.v=1
CGNIAN.v=1
CGRI.v=1
CGYT.v=1
CGYUE.v=1
DEFCHECK0.v=0
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDF.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
ZDNIANYUERI.v=0
ZDJEXX.v=0
ZDOUTCOMP.v=0
[viewdv]
CGINCOMP.dv=
CGJEXX.dv=
CGNIAN.dv=
CGRI.dv=
CGYT.dv=
CGYUE.dv=
DEFCHECK0.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
ZDNIANYUERI.dv=
ZDJEXX.dv=
ZDOUTCOMP.dv=
[CheckConfig]
cfgDateChinese=1
cfgJEDXRMBChecked=0
cfgPrintOutBankAcct=0
cfgPrintOutBank=0
cfgDefaultMoney=ÈËÃñ±Ò
cfgJEDXWithMoneyName=1
cfgJEXXWithMoneyCode=1
